Bug 21116 - iBCS unresolved symbol memcpy
iBCS unresolved symbol memcpy
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-20 05:14 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:47:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-20 05:14:08 EST
When I try making iBCS on RH7.0, the build goes ok but when I go to insmod
it, I get the error:
/lib/modules/2.2.16-22/misc/iBCS: unresolved symbol memcpy

Note it happens with unmodified, freshly installed RPM

Note You need to log in before you can comment on or make changes to this bug.